BLACKS IN ATLANTIC CANADA 

William Spray 

     It is not usual to think of the Atlantic provinces as an area where slavery was tolerated, or as a region inhabited by large numbers of blacks. However, the truth is that slavery did exist in this region, just as it did in the United States and in other parts of British North America. Furthermore, blacks have lived in Atlantic Canada since the beginning of European settlement. They came as slaves, as Free Blacks, and as indentured servants, and they were among the pioneer settlers of the region. Although they were partners in early settlement, they have not been treated as equal partners, and their history has been, and continues to be, a struggle against racial prejudice and discrimination.

     Blacks today live in all four Atlantic provinces, though their numbers are very small in Newfoundland and Prince Edward Island. It is difficult to find accurate statistics on the number in Canada, or in any of the provinces. However, it is believed that in Nova Scotia, blacks number between 25,000 and 30,000, approximately three per cent of the population. Almost half of these people live within 40 kilometres of Halifax. In New Brunswick, blacks comprise less than one per cent of the population, and the majority live in the city of Saint John. In Prince Edward Island and Newfoundland, there are few blacks and no recognizable black communities.

Blacks During the French Regime 

     Apparently, blacks have lived in Atlantic Canada as long as whites. Permanent settlement in the region began with the attempt by French explorers, the Sieur de Monts and Samuel de Champlain, to establish a colony on St. Croix Island in 1604. That attempt was a disastrous failure and the next year they moved across the Bay of Fundy to found Port Royal, which became the capital of French Acadia. At that time, slavery was legal in the French colonies and slaves probably were living in most settlements. Blacks may well have been among the first settlers in Acadia. It is recorded that a black servant died at Port Royal in 1606, and it is also reported that the governor of the colony had a black servant in 1608. The practice of referring to slaves as "servants" was common among both French and English settlers, and most black servants were, in fact, slaves.

     There is no mention of slaves or blacks in Prince Edward Island during the French period, and the earliest mention of blacks in Newfoundland dates from the 1670s when at least one English settler had a black servant. The first mention of a black in New Brunswick dates from the last decade of the seventeenth century. This man was a slave who had been captured by French forces during a raid into New England. He was brought to the Saint John River valley and freed in 1696 when a New England expedition attacked the French settlements in New Brunswick.

Pre-Loyalist and Loyalist Blacks 

     After France surrendered Acadia to the English in 1713, settlers from England and the American colonies began to move into what is now Nova Scotia. It is certain that some of these settlers brought slaves with them. Black slaves helped in the construction of Halifax after it was established in 1749. These men were skilled tradesmen and when their services were no longer required, they were taken to the American colonies and sold, as the following notice in a Boston newspaper in 1751 shows: "just arrived from Halifax, and to be sold, 10 strong hearty negro men, mostly tradesmen, such as caulkers, carpenters, sailmakers and ropemakers." Newspapers in Nova Scotia also began to carry advertisements for the sale of slaves at this time.

     Following the fall of New France, more and more settlers arrived in Nova Scotia, bringing with them more slaves, until by the 1780s there were probably between 500 and 600 black slaves in the region, not counting the slaves from Bermuda working on fishing boats around Newfoundland. But the greatest influx was yet to come.

     When the American Revolutionary War ended in 1783, the British had to decide what to do with the Loyalists, colonists who had remained loyal to Britain and now had to leave their homes to escape the vengeance of the victorious rebels, or because they preferred to live under the British flag. Between 30,000 and 35,000 Loyalists came to Atlantic Canada, with the majority arriving in Nova Scotia. A large number went to the Saint John River valley and in 1784 a separate colony of New Brunswick was created. A small number also migrated to Prince Edward Island and Newfoundland. Along with the white Loyalists came several thousand blacks, enough to make up at least ten per cent of the population of Nova Scotia. About 3,000 were Free Blacks or Black Loyalists; the rest were slaves or indentured servants, former slaves who agreed to work for whites for a stated period of time in return for food, clothing and sometimes, wages. Indentured servants were often treated no better than slaves.

     The Free Blacks, or Black Loyalists, were former slaves who had escaped from their masters during the war. Approximately one third served in British or Loyalist regiments, or in the Black Pioneers, a regiment consisting of black soldiers with some white officers. They had as much right to be called Loyalists as many whites who joined the British evacuation from New York as a way to get free land and provisions.

     Black Loyalists expected to be treated the same as white Loyalists, but they were sadly disappointed. All Loyalists were supposed to receive provisions for three years, as well as free land. However, few Free Blacks were given land grants, and when they did receive land, it was usually a smaller grant than whites received. Blacks received 50 acres (20 hectares), while whites received anywhere from 100 to 1,000 acres (40 to 404 hectares). Also, blacks usually were given poor land which no one else wanted, or land that was so far from the main settlements that it was almost impossible to establish farms. In the few cases where they received land that whites wanted, blacks were forced to move elsewhere.

     Black Loyalists also received very little in the way of provisions and supplies. Instead of three years' worth, most got provisions for only five or six months, and even then they had to work before they received anything. White Loyalists also complained of broken promises; not all got land easily, and not all got the promised provisions. Nevertheless, the blacks in general were much worse off, and their needs did not get the same attention as those of the white Loyalists.

     Some blacks had the opportunity to work as tenant farmers on lands occupied by whites. Others could only work as servants or labourers. This was especially true in places like Saint John, which was incorporated as a city in 1785. Saint John's charter prohibited blacks from becoming freemen of the city, which meant that they could not operate a business, practise a trade, or fish in the waters of Saint John harbour unless they were issued a special licence from the mayor and council. As a result, they could work in the city only as servants or labourers, a situation which suited the whites since there was a shortage of labour at the time. This type of discrimination continued in Saint John until 1849.

     Free Blacks in New Brunswick suffered discrimination in other ways. At the time of the province's first election, all "the Freeholders and settlers" of the province were supposed to be able to vote. However, by special orders from the executive council, sheriffs of the various counties were informed that "the votes of Blacks are not to be admitted." This practice was continued for many years, until by the time blacks were permitted to vote, a property qualification for voters had been introduced. This meant that residents had to own property of a certain value before they were eligible to vote. This stopped many poor whites from voting, as well as the majority of blacks in the province.

     In Nova Scotia, blacks not only were denied the right to vote but they were also denied the right to trial by jury. In places like Shelburne, they were also not allowed to hold "Negro Dances" or "Negro Frolics"; if they did, they were arrested and charged with "Riotous behaviour." Later, when blacks complained about the way they were treated, New Brunswick's Governor Thomas Carleton replied that since the Free Blacks had joined the British only to escape their masters, they were not entitled to anything from government except freedom, and this, as far as he was concerned, was justification for not allowing them to vote.

     There is ample evidence to show that many Free Blacks were mistreated. Near Shelburne, for example, a group of blacks had settled at Birchtown, where land had been laid out for them. Many were working for whites in Shelburne at wages lower than white labourers. As a result, the white labourers decided to drive the blacks out of town. Benjamin Marston, a white surveyor, described in his diary what happened in July 1784:

     Great Riot today. The disbanded soldiers have risen against the Free Negroes to drive them out of Town, because they labour cheaper than they the soldiers. Riot continues. The soldiers force the free negroes to quit the town pulled down about 20 of their houses.

     Several leaders emerged among the Black Loyalists, including black clergymen such as David George, Moses Wilkinson and Cato Perkins. Another prominent black leader was Thomas Peters, a former sergeant in the Black Pioneers. Unhappy with the way Free Blacks were treated in Nova Scotia, Peters tried, unsuccessfully, to get land for them in New Brunswick. Then he decided to go to England to lay their grievances before the British authorities. While in England, he heard of a scheme by British philanthropists to form a settlement for Free Blacks at Sierra Leone on the west coast of Africa. Peters decided that he would go to the new colony, and he knew that incidents like the Shelburne riot, as well as the difficulty blacks faced in getting land, would convince many others to settle in Africa as well.

     Peters travelled around Nova Scotia and New Brunswick spreading the word about Sierra Leone. He was opposed by some whites who did not wish to lose their cheap labour supply, but in spite of this opposition British authorities decided to assist the blacks who wished to leave. Fifteen transport vessels were sent to Halifax to take them to Africa. Some blacks walked to Halifax from Saint John where they joined others who had arrived from the various settlements in Nova Scotia. When the ships sailed in January 1792, 1,196 Free Blacks were on board. This group included most of the leaders from the black settlements, including Thomas Peters and the Reverend David George, and most of the skilled blacks. It was the most destitute who remained in New Brunswick and Nova Scotia where they continued to work for whites as servants and labourers. A number of small black settlements continued to exist in Nova Scotia, while in New Brunswick most Free Blacks abandoned their efforts at farming and moved to Saint John.

Slavery in the Atlantic Colonies 

     While the Free Blacks were able to escape the poverty and discrimination of New Brunswick and Nova Scotia, the slaves still remained. In law, slavery continued to exist in the Atlantic colonies until it was finally abolished in the British Empire in 1833. However, long before that, most slaves had been freed. Slavery never really took hold in the region, since there were no large plantations or farms requiring a slave-labour force. Slaves were expensive to keep, and the majority were held by former Loyalist officers and prominent government officials. They were usually house servants or grooms, coachmen and stable hands. Advertisements for the sale of slaves continued to appear in newspapers after 1800, but much less frequently.

     Newspapers on occasion also carried advertisements like the following, offering rewards for recovering slaves:

                 RUN-AWAY 

      In a BIRCH CANOE, from the subscriber two Negro Men and one Wench, who have taken sundry things with them. SAM, between a black and dark mulatto 17 or 18 years old, middling tall and slim, quick spoken, attempts to play the VIOLIN, has a London brown coloured coat, ticking trousers and other clothes. BELLER, a sister to SAM, between black and mulatto, 16 years old, middling tall and slim, is rawboned, has a scar between her eye and temple, is slow in her speech, has a black covered hat with white lining, and lived formerly with Judge Peters at Saint John. TONY SMITH, some call him JOE, a free fellow, but hired for a time, he is tall and slim, speaks broken, wears a blue or brown coat, ticking trousers, and has other clothing with him. Two of the above mentioned servants were raised in the family. Any person apprehending them or giving information to Mr. Ezra Scoflield in King Street, St. John, or the subscriber, shall have one GUINEA for each, and if taken out of St. John, reasonable charges paid. If taken out of the province, it is requested that they may be confined in jail until called for. All masters of vessels and every other person is forewarned not to carry any of these said negroes off or from harbouring or concealing them, or they will answer for it at peril.

              THOMAS LESTER 
              Waterborough, 19 June 1787.

     The last advertisement for a runaway slave appeared about 1818. By that time, slavery was no longer very popular in the Atlantic colonies. A number of court cases had been fought over the practice and, although it was still legal, judges tended to be sympathetic to the plight of the slave. In cases of disputes over ownership, slave owners needed clear proof of ownership if they hoped to win. After one case in New Brunswick in 1800, a judge who was a slave owner himself, was won over to the side of those who opposed slavery and set his own slaves free. In 1822, the government of New Brunswick reported that there were no slaves in the province. This was probably true for the other Atlantic colonies as well. When slavery was abolished in the British Empire in 1833, slaves were able to apply for their freedom and no slave did so in the Atlantic colonies, suggesting that all slaves already had been freed.

The Maroons 

     After the Black Loyalists, the next group of Blacks to come to the Atlantic region were the Maroons, who came to Nova Scotia in 1796. The Maroons were runaway slaves who had established free settlements in Jamaica. They fought with the British there, and were tricked into surrendering in 1795. About 500 were sent to Nova Scotia where they were settled on the outskirts of Halifax. Proud and defiant, these blacks refused to accept the degrading conditions they found in Nova Scotia. Offered employment on the Halifax Citadel, they were still not happy and demanded to be sent to Africa. In 1800, this wish was granted and the Maroons were sent to Sierra Leone to join the Free Blacks who had settled there eight years earlier.

Black Refugees 

     The next major influx of blacks into the region occurred in 1815. These people were the Black Refugees, former slaves from Maryland and Virginia, most of whom settled in Nova Scotia. During the War of 1812, the British had blockaded much of the Atlantic coast of the United States and for a time had occupied Chesapeake Bay. During this occupation, slaves had been encouraged to escape from their masters and were given shelter on British warships. When the war ended, the British decided to send them to Nova Scotia, since many blacks were already living there. Government officials in Halifax had mixed feelings about allowing the 2,000 Black Refugees to settle there. Many Nova Scotians felt that there were too many blacks in the colony already. As a result, the lieutenant governor asked the government of New Brunswick to accept about 500 of the Refugees. The New Brunswick government agreed, and approximately 380 eventually landed in Saint John.

     It was suggested that the Black Refugees be put to work as apprentices or farm labourers. However, it was decided eventually that land should be set aside for them to form settlements of their own. Small settlements were laid out in Nova Scotia near Halifax, and in New Brunswick at Willow Grove near Saint John. The tiny lots contained about 20 hectares of land in New Brunswick and 3.2 to 4 hectares in most Nova Scotia settlements. Most of the land was nearly worthless for farming. The Black Refugees usually were given licenses of occupation, but received no help in forming settlements. This meant they could occupy the land, but since they did not own it, they could not sell it or pass it on to their descendants. As a result, Refugees remained free, but poverty stricken. In 1818, Judge Chipman of New Brunswick said that it was "a cruel thing that they should have been sent by Government, to this, to them, inhospitable climate, and left without any aid in making a settlement." For years after, the overseers of the poor and other county officials had to supply a number of Refugees with food to keep them from starving or dying of disease. Some abandoned their lands and moved to the city.

     In 1825, after ten years of trying to get land titles, those who remained were given ninety-nine-year leases, but they wanted clear title to their lands, the same as whites. In New Brunswick, this struggle to get land grants lasted for over twenty years. By the time grants were issued, many of the Black Refugees were living in Saint John and had virtually abandoned their lots. The settlement of Willow Grove continued to exist, but over the years, more and more young blacks drifted away to the city. Early in the twentieth century, the settlement was abandoned and the land passed into the hands of whites who owned land in the same area. In some Nova Scotia settlements, it took even longer for blacks to get title, while some never did receive clear deeds.

Later Black Immigrants 
 to the Atlantic Provinces 

     There were no other major influxes of blacks into the Atlantic region after 1815. A few escaped slaves did reach New Brunswick and Nova Scotia in the 1830-1860 period. They were helped by abolitionists in the United States, and most reached Saint John or Halifax by boat. Their numbers were not large, but several became leaders in the black community in Saint John.

     Toward the end of the nineteenth century, a number of West Indian blacks were brought to Cape Breton to work in the coal mines at Sydney. Some of the descendants of these people still live in the area. Later, during World War I, several hundred more were recruited for the Cape Breton coal mines, while a few went to Saint John and others to Halifax where they worked in the shipyard. By 1920, the immigration of blacks to Canada had virtually ceased, since it was government policy to allow only white settlers. It was not until after World War II that this policy came under attack from Canada's black population, and it was not until 1961 that the government changed its policy to allow more West Indians the opportunity to settle in Canada.

     In recent years, most West Indians have settled in Ontario and Quebec, but some have come to Nova Scotia and New Brunswick. However, the majority of the black population of the Atlantic provinces continues to be descendants of the slaves, Black Loyalists and Black Refugees. These people have tended to resent the newcomers from the West Indies, partly because the newcomers were better educated and not as willing to accept the unskilled and service jobs normally occupied by blacks. Many of the newly arrived blacks feel superior to the native blacks. Over the years, efforts have been made to unite blacks across Canada, but these efforts have not been successful.

Blacks and Religion 

     The blacks in the Atlantic provinces have always been a deeply religious people. From the time the first Free Blacks began to arrive in Nova Scotia and New Brunswick, they formed their own church congregations and had their own ministers. The majority eventually joined the Baptist church; others who tried to attend the established white churches often found a less than enthusiastic welcome. Many churches in the early nineteenth century rented pews to their parishioners, and the poor, whether white or black, were forced to sit at the back of the church. Occasionally, churches went further and reserved pews at the back or in the balcony for blacks, thus segregating them even from poor whites.

     Blacks seldom felt welcome even in those churches where they were allowed to sit with whites and, as a result, they preferred their own churches. In Nova Scotia, a black Baptist minister, Richard Preston, organized the black Baptist churches into one Baptist association, the African Baptist Association of Nova Scotia, formed in 1854. By 1897, there were over twenty black Baptist churches in Nova Scotia, most of which are still open. Separate black churches also existed in New Brunswick at Elm Hill and in Saint John until early in this century. These churches were very important to the blacks, serving a social as well as a religious function, and many of the ministers became leaders in the various black communities.

Blacks and Education 

     In the education field, blacks also were discriminated against. Sometimes they were forced to establish their own schools if they wanted their children to learn to read and write. On occasion, where there were few blacks, they were able to send their children to white schools, however, in many places whites refused to send their children to school if black children were admitted. Blacks, therefore, petitioned the government for aid in establishing their own schools, sometimes with the help of the Church of England. As a result, early in the nineteenth century, separate black schools were operating in several places, including Fredericton, Halifax, Preston, Saint John and Hammond Plains. These so-called African schools later received government support and it has only been in recent years that separate schools have disappeared in most communities.

     Opportunities for blacks to attend colleges and universities did not exist in the early years. As late as 1949, only three blacks had graduated from universities in Nova Scotia. More recently, things have improved, and today, native blacks attend most Maritime universities.

Blacks in the Twentieth Century 

     Until very recently, the chief concern of blacks in the Atlantic provinces has been merely to survive. All they could hope for was to keep body and soul together by accepting whatever employment whites allowed. Job discrimination was practised almost everywhere. As a result, blacks remained poor and upward mobility was virtually impossible. More recent black immigrants, who were better educated or who had the training necessary to occupy more prestigious positions, were able to achieve a higher standard of living than most native blacks.

     The majority of blacks continued to live in isolated rural areas on the fringes of white towns or cities, usually without decent housing or public services. The only hope for improving their situation was to migrate to cities such as Saint John or Halifax where job opportunities, although limited to certain types of employment, were more plentiful. In this way, the largest black settlement in New Brunswick, Willow Grove, disappeared in the early twentieth century as young blacks moved into Saint John or out of the province. The majority of blacks in Prince Edward Island lived in Charlottetown, where most worked as labourers and gardeners.

     In the cities, blacks lived in certain neighbourhoods or on the outskirts, in settlements like Halifax's Africville. In communities like Africville, blacks were allowed to build houses but local authorities were unwilling to supply even the basic services. Attempts by Africville blacks to obtain water, sewage, lights, and proper roads were unsuccessful. The community' was seen as an eyesore by many white Haligonians, a blot on the character of the city. Eventually the authorities decided to move the blacks who lived there. Africville was destroyed so other development could take place in the area and the blacks were relocated to areas of the city where they would have regular city services, better housing and improved access to government services and schools.

     Earlier attempts to persuade blacks to relocate to other parts of Nova Scotia had been a failure. In the case of Africville, residents were given little choice. The community was destroyed and the people were moved. However, the results were not what the planners had expected. Many blacks were not happy in their new homes. The community' spirit and sense of unity which they had felt in Africville was destroyed along with the settlement. Because of the negative feelings of those who were forced to move, it is very unlikely any government will again try such an experiment.

     In New Brunswick, Elm Hill, near Gagetown, is the only small black settlement still in existence. The majority of the province's blacks have moved to Saint John or Fredericton. In Nova Scotia, a number of small communities still exist, but the majority' of blacks live in or very near Halifax.

     By the 1960s, a new spirit had emerged among blacks in the region. In part because of the movement for equal rights in the United States, blacks no longer were willing to accept, with little complaint, the way white society treated them. At the same time, government attitudes towards human rights and the rights of minorities were changing. Governments were more willing to try to remove some of the obstacles facing blacks in their struggle for equality. White barbers no longer were permitted to refuse to cut a black man's hair; theatres no longer could force blacks to sit in balconies; restaurants no longer could refuse to serve them; landlords no longer could refuse to rent to blacks. Through organizations like the Human Rights Commission in both New Brunswick and Nova Scotia, and the Black United Front, blacks began to challenge many types of discrimination that they had accepted for years.

     Serious efforts were made to provide better educational opportunities for young blacks. Programs such as the Transition Year at Dalhousie University made it more possible for blacks to attend university. The establishment of the Black Cultural Centre in Dartmouth in 1983 has done much to help instil in young blacks some understanding of their history and the struggles their ancestors went through just to survive in a society that would not treat them as equal.

     Young blacks still face many difficulties trying to achieve the equality which governments are promising, but barriers to social and economic progress are not as rigid as they once were. Their prospects are much brighter than those of the Black Loyalists and the Black Refugees who arrived in Atlantic Canada in search of freedom only to find that racial prejudice and discrimination reduced most of them to a state little better than slavery. That these pioneers managed to persevere while maintaining their dignity and pride is an accomplishment that should not be forgotten by blacks or whites.  

